uuid: f97522a1-ac04-4ded-afaf-d122c6197b2b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.study_tour_institutions.body
    - field.field.node.study_tour_institutions.field_study_logo
    - field.field.node.study_tour_institutions.field_website_link
    - image.style.study_tour_logo
    - node.type.study_tour_institutions
  module:
    - ds
    - image
    - link
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_reset
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_study_logo
        - node_title
        - body
        - field_website_link
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
id: node.study_tour_institutions.teaser
targetEntityType: node
bundle: study_tour_institutions
mode: teaser
content:
  body:
    label: hidden
    type: text_default
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: ds_content
  field_study_logo:
    type: image
    weight: 0
    region: ds_content
    label: hidden
    settings:
      image_style: study_tour_logo
      image_link: ''
    third_party_settings: {  }
  field_website_link:
    type: link
    weight: 3
    region: ds_content
    label: hidden
    settings:
      trim_length: 80
      target: _blank
      url_only: false
      url_plain: false
      rel: '0'
    third_party_settings: {  }
hidden:
  content_moderation_control: true
  links: true
